{% set CodiceModulo = "DUPLCART_PASSO_CARRABILE" %}
{% set Urn = "document:c_c553:passo.carrabile;duplicazione.cartello;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list="RESIDENZIALE,PRODUTTIVO"
uo_globo_list=""
descrizione="Domanda di duplicato del cartello di passo carrabile"
destinatario_amministrazione=""
destinatario_ufficio="UOSUAP"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.0|12/08/2020"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/VIS-CAT-IMM"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DUPLCART_PASSOCARRABILE_DEN"
urn_allegato="document:c_c553:passo.carrabile;duplicazione.cartello;denuncia"
descrizione_estesa="Copia della denuncia di furto o smarrimento del cartello"
filename="Denuncia.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DUPLCART_PASSOCARRABILE_DEN"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}
  Domanda di duplicato del cartello di passo carrabile di passo carrabile
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - duplicato cartello passo carrabile'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di duplicato del cartello di passo carrabile
</h1>

{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante", "Amministratore del condominio", "Mandatario", "Erede o avente causa", "Curatore fallimentare"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}
{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  il duplicato del cartello di passo carrabile
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Numero autorizzazione
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Data autorizzazione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_NumeroAutorizzazione" name="Parametri_NumeroAutorizzazione" style="width: 100%;" label="Numero autorizzazione" mandatory_enabled="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataAutorizzazione" name="Parametri_DataAutorizzazione" style="width: 100%;" label="Data autorizzazione" mandatory_enabled="true" format="date"/>
      </td>
    </tr>
  </tbody>
</table>

<input id="Immobile1_DatiImmobileRichiesti" name="Immobile1_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
<input id="Immobile1_DatiCatastaliObbligatori" name="Immobile1_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si"/>
{{ immobili.immobile_secondario("Immobile1", "collocato in corrispondenza dell'accesso alla proprietà del fabbricato sito", "Collocazione passo carrabile" ) }}

{{ utils_sue.destinazioni_duso() }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          per
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Motivo della richiesta di duplicato
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_MotivoDuplicato" name="Tassonomia_MotivoDuplicato" label="Motivo richiesta duplicato" mandatory="true"></div>
        <input id="Tassonomia_MotivoDuplicato1" name="Tassonomia_MotivoDuplicato" type="radio" value="1" />
      </td>
      <td>
        <p>
          furto
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_MotivoDuplicato2" name="Tassonomia_MotivoDuplicato" type="radio" value="2" />
      </td>
      <td>
        <p>
          smarrimento
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>
<globo_salto_pagina></globo_salto_pagina>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<br>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DUPLCART_PASSOCARRABILE_DEN" name="DUPLCART_PASSOCARRABILE_DEN" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia della denuncia di furto o smarrimento del cartello
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>(da allegare se il modulo è sottoscritto con firma autografa)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>

{{ utils.trattamento_dati_personali() }}

<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input dynamic_value="(#Parametri_DestinazioneDuso.check_value(['residenziale']) || #Parametri_DestinazioneDuso.check_value(['attività religiosa']) || #Parametri_DestinazioneDuso.check_value(['servizi e attrezzature pubbliche'])) ? 'RESIDENZIALE' : 'PRODUTTIVO'" id="GLOBO_sub_urn"  ng-sub-urn  name="GLOBO_sub_urn" value="" type="hidden"/>
<input destinatario_amministrazione="getParameter('Ente')" sub_urn="(#Parametri_DestinazioneDuso.check_value(['residenziale']) || #Parametri_DestinazioneDuso.check_value(['attività religiosa']) || #Parametri_DestinazioneDuso.check_value(['servizi e attrezzature pubbliche'])) ? 'RESIDENZIALE' : 'PRODUTTIVO'" destinatario_ufficio="(#Parametri_DestinazioneDuso.check_value(['residenziale']) || #Parametri_DestinazioneDuso.check_value(['attività religiosa']) || #Parametri_DestinazioneDuso.check_value(['servizi e attrezzature pubbliche'])) ? 'UOSUE' : 'UOSUEPRODUTTIVO'" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDUPLCART_PASSOCARRABILE_DEN" name="GLOBO_allegato_cDUPLCART_PASSOCARRABILE_DEN" type="hidden" value="" obbligatorio="#DUPLCART_PASSOCARRABILE_DEN.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile1_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
